| Home | Libraries | People | FAQ | More

## Struct bad_adjustment

boost::local_time::bad_adjustment — simple exception for UTC daylight savings adjustment

## Synopsis

    // In header: <boost/date_time/local_time/posix_time_zone.hpp>

    struct bad_adjustment : public out_of_range {
      // construct/copy/destruct
      bad_adjustment(std::string const & = std::string());
    };

## Description

### `bad_adjustment` public construct/copy/destruct

1.     bad_adjustment(std::string const & msg = std::string());